Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.w3._2001._04.xmlenc
Class TransformsType

    java.lang.Object
      org.w3._2001._04.xmlenc.TransformsType

All Implemented Interfaces:
  Serializable

    @Generated(value="com.sun.tools.xjc.Driver",
               date="2016-10-28T03:10:03+02:00",
               comments="JAXB RI v2.2.6")
    public class TransformsType

extends Object
implements Serializable

Java class for TransformsType complex type.

The following schema fragment specifies the expected content contained within this class.

     <complexType name="TransformsType">
       <complexContent>
         <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
           <sequence>
             <element ref="{http://www.w3.org/2000/09/xmldsig#}Transform" maxOccurs="unbounded"/>
           </sequence>
         </restriction>
       </complexContent>
     </complexType>

See Also:
  Serialized Form

Constructor Summary
`TransformsType()`

Method Summary
`List<Transform>` | `getTransforms()` Gets the value of the transforms property.

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### TransformsType

    public TransformsType()

Method Detail

### getTransforms

    public List<Transform> getTransforms()

  Gets the value of the transforms property.

  This accessor method returns a reference to the live list, not a snapshot. Therefore any modification you make to the returned list will be present inside the JAXB object. This is why there is not a `set` method for the transforms property.

  For example, to add a new item, do as follows:

          getTransforms().add(newItem);

  Objects of the following type(s) are allowed in the list `Transform`

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Connector Packaging PERSNURSE 3.11.1 API
Copyright © {inceptionYear}-2016 eHealth. All Rights Reserved.